count: 4
next: null
previous: null
results:
- authors:
  - Orchard S
  - Ammari M
  - Aranda B
  - Breuza L
  - Briganti L
  - Broackes-Carter F
  - Campbell NH
  - Chavali G
  - Chen C
  - del-Toro N
  - Duesbury M
  - Dumousseau M
  - Galeota E
  - Hinz U
  - Iannuccelli M
  - Jagannathan S
  - Jimenez R
  - Khadake J
  - Lagreid A
  - Licata L
  - Lovering RC
  - Meldal B
  - Melidoni AN
  - Milagros M
  - Peluso D
  - Perfetto L
  - Porras P
  - Raghunath A
  - Ricard-Blum S
  - Roechert B
  - Stutz A
  - Tognolli M
  - van Roey K
  - Cesareni G
  - Hermjakob H.
  doi: 10.1093/nar/gkt1115
  pub_id: 1072584
  publication: ()
  pubmed_id: '24234451'
  title: The MIntAct project--IntAct as a common curation platform for 11 molecular
    interaction databases
- authors:
  - Wang H
  - Sun Z
  - Wang Y
  - Hu Z
  - Zhou H
  - Zhang L
  - Hong B
  - Zhang S
  - Cao X.
  doi: 10.1038/srep23170
  pub_id: 1072188
  publication: ()
  pubmed_id: '26980276'
  title: miR-33-5p, a novel mechano-sensitive microRNA promotes osteoblast differentiation
    by targeting Hmga2
- authors:
  - Orchard S
  - Ammari M
  - Aranda B
  - Breuza L
  - Briganti L
  - Broackes-Carter F
  - Campbell NH
  - Chavali G
  - Chen C
  - del-Toro N
  - Duesbury M
  - Dumousseau M
  - Galeota E
  - Hinz U
  - Iannuccelli M
  - Jagannathan S
  - Jimenez R
  - Khadake J
  - Lagreid A
  - Licata L
  - Lovering RC
  - Meldal B
  - Melidoni AN
  - Milagros M
  - Peluso D
  - Perfetto L
  - Porras P
  - Raghunath A
  - Ricard-Blum S
  - Roechert B
  - Stutz A
  - Tognolli M
  - van Roey K
  - Cesareni G
  - Hermjakob H.
  doi: 10.1093/nar/gkt1115
  pub_id: 1170932
  publication: Nucleic Acids Res 42(database issue):D358-63 (2014)
  pubmed_id: '24234451'
  title: The MIntAct project--IntAct as a common curation platform for 11 molecular
    interaction databases
- authors:
  - Wang H
  - Sun Z
  - Wang Y
  - Hu Z
  - Zhou H
  - Zhang L
  - Hong B
  - Zhang S
  - Cao X.
  doi: 10.1038/srep23170
  pub_id: 1170773
  publication: Sci Rep 6:23170 (2016)
  pubmed_id: '26980276'
  title: miR-33-5p, a novel mechano-sensitive microRNA promotes osteoblast differentiation
    by targeting Hmga2
